{
    "dc_identifier": "nl.gm1930.2c.2023.3360782-21",
    "dc_title": "Commissie Leefomgeving 2023-01-11 - Punt 55. Prestatieafspraken met woningcorporaties 2023-2024; Ambitiedocument; op verzoek van de heren Bal, en de Vries",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2023-01-11. Onderdeel: Punt 55. Prestatieafspraken met woningcorporaties 2023-2024; Ambitiedocument; op verzoek van de heren Bal, en de Vries.",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/1040385",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2023-01-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1930.2c.2023.3360782-21",
    "dc_externalIdentifier": "3360818",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-11",
    "foi_meetingNumber": "3360782",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2023.3360782-21.doc.1",
            "dc_title": "Ambitiedocument prestatieafspraken Nissewaard 2023 en 2024",
            "foi_fileName": "s22id016754_2_41990_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12191607/2"
        }
    ]
}